Joomla 3.0.1 lanserad

Untitled document

Joomla-projektet är glada att tillkännage omedelbar tillgång till Joomla 3.0.1. Detta är en säkerhetsuppdatering. I den här utgåvan rättas också flera prioriterade problem med version 3.0.0.

VIKTIGT MEDDELANDE FÖR 3.0.0 SITER: Om du planerar att uppdatera en webbplats från 3.0.0 till 3.0.1, måste du installera "Joomla 3.0.0 Hot Patch" innan du gör uppdateringen till Joomla 3.0.1. Läs "Hot Patch instruktionerna" här nedan för mer information. Detta krävs inte för uppdatering från version 2.5.x. Om du använder FTP-lagret måste du manuellt ladda upp filerna via FTP. Observera också att version 3.0 användare måste se till att uppdateringsservern är inställd på "Short Term Support" i Joomlas uppdateringskomponent. Annars kommer inga 3.0.x uppdateringar att visas.Produktion Leadership Teams mål är att fortsätta att tillhandahålla regelbundna, frekventa uppdateringar till Joomlacommunityn. Läs mer om Joomla! utveckling på utvecklarens webbplats.

Ladda ner

Nya installationer: Klicka här för att ladda Joomla 3.0.1 (hela paketet) »
Hot Patch (krävs för uppdatering från 3.0.0): Klicka här för att ladda Joomla 3.0.0 Hot Patch »
Uppdateringspaket: Klicka här för att ladda Joomla 3.0.0 till 3.0.1 (uppdateringspaket) »
Uppdateringspaket: Klicka här för att ladda Joomla 3.0.1 (för uppdateringar från Joomla 2,5) (uppdateringspaket) »
Obs: Läs speciella uppdateringsinstruktioner innan du uppdaterar. Uppdatering från 3.0.0 kräver att du installerar en Hot Patch först.

Instruktioner    

Vill du provköra Joomla? Prova online-demo eller Joomla JumpBox.

Dokumentation finns tillgänglig för nybörjare.

Observera att du alltid ska säkerhetskopiera din webbplats innan du uppgraderar.

Versionsinformation

Kontrollera Joomla 3.0.1 Post-Release FAQs för att se om det finns viktiga punkter och tips som hittats efter denna version.

Statistik för 3.0.1 versionen    

Joomla 3.0.1 innehåller:

  •          1 säkerhetsfixar
  •          1 ny funktion
  •          47 trackerfrågor lösta

Säkerhetsfixar

Låg prioritet - Core - XSS sårbarhet. Mer information »

Ny funktion

29445 tillåta olika uppdateringspaket för olika versionsnivåer    

Tills nu har både core autoupdate och uppdateringar av tillägg styrts av det 2-siffriga versionsnumret (t.ex. 2.5, 3.0). Det gör det omöjligt att t.ex. skilja på versionerna  3.0.0 och 3.0.1. Det innebär att uppdateringspaketen är större än de behöver vara. Denna funktion gör det möjligt att kontrollera alla tre delar av ett versionsnummer.

Originalartiklen finns här (på engelska)

Svenskt språkstöd för Joomla 3.0.1

Det svenska språket för Joomla 3.0.1 innehåller några nya strängar. Du som uppgraderar från 3.0.0 rekommenderas att också uppgradera språkpaketet.
Nytt från version 3.0.0 är att även TinyMCE är översatt till svenska.
 

Ladda ner svenskt språkpaket för Joomla 3.0.1 här>>

Hittar du fel i språkpaketet rapporterar du dem här>>

Senast redigerad den 2012-10-09 23:42